TEA(1)

NAME
tea - text editor with syntax highlighting and UTF-8 support

SYNOPSIS

tea [OPTION …] [FILE …]

DESCRIPTION

tea is a modest and easy-to-use Qt-based editor with many useful features for HTML editing.

It features a small footprint, a tabbed layout engine, support for multiple encodings, code snippets, templates, customizable hotkeys, an "open at cursor" function for HTML files and images, miscellaneous HTML tools, preview in external browser, string manipulation functions, SRT subtitles editing, Morse-code tools, bookmarks, syntax highlighting, and drag-and-drop support.

OPTIONS

--m
    Start tea in the multi mode (IDE).

--p
    Start tea in the portable mode.

--charset=charset_name
    Set the charset for the file to be opened.

EXAMPLES

If you want to open file1.txt and file2.txt with window-1251 charset, and file3.txt with UTF-8:

    $ tea --charset=window-1251 file1.txt file2.txt --charset=utf-8 file3.txt

AUTHOR

tea was written by Peter Semiletov

This manual page was written by Lior Kaplan for the Debian project (but may be used by others).

It was updated and converted to AsciiDoc by Dr. Tobias Quathamer